### Method

# Tsparql Resource set_int

#### Declaration [src]

    void
    tracker_resource_set_int (
      TrackerResource* self,
      const char* property_uri,
      int value
    )

#### Description [src]

Sets a numeric property with integer precision. Replaces any previous value.

This method corresponds to xsd:integer.

#### Parameters

`property_uri`

  Type: `const char*`

  A string identifying the property to modify.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `int`

  The property object.